Subject: bee venom

From: [email-masked] (Andy Nachbaur)
Date: Tue, 28 Feb 1995 03:36:00 GMT

originally in conference LM-BEE-ListB on WILDBEES (WILD BEE'S BBS)
                    ----------------------------------------
Date:         Mon, 27 Feb 1995 08:25:06 -0800
From: Scribilo_Darlene/[email-masked]
Subject:      bee venom

For those who posted inquiring on marketting bee venom, you may wish to contact
Michael Simics at 204 - 1331 15th Ave. S.W., Calgary ,Alta., Canada T3C 0X8
Ph/Fax  (403) 541-1877

He is presently the only active bee and vespid venom collector in North America

His outstanding quality venoms are collected with third generation collector
devices using the electric shock method to stimulate the bees to sting.

The venom is used by medical practitioners,drug manufacturers, labs etc.

Darlene
[email-masked]